.category_img {display:none !important;}
.jshop_categ {border: 1px solid #ddd; border-radius: 4px; max-height:260px; transition: all 0.3s;}
.jshop_categ:hover {box-shadow: 0px 0px 20px 3px rgba(116,115,114,0.2);}
.product_link {line-height: 25px !important;}
body {font-family: "Roboto",Helvetica,Arial,sans-serif !important; font-size: 15px !important;}
.sp-mobile-menu {background: #ED691F6B !important;}
.jshop_categ {min-height: 273px !important;}
#sp-component .jshop .category .image {padding: 15px 0 !important;}
#sp-main-body-wrapper .block_item .item_inner:hover {box-shadow: 0px 0px 20px 3px rgba(116,115,114,0.2);}
